{
  "name": "query/so/sales_packing_material.json",
  "database": "4d",
  "parameter": {
    "sales_order": ""
  },
  "query": [
    [
      "so_sales_order_id",
      "=",
      "sales_order"
    ]
  ],
  "field":[
    "so_sales_order_id",
    "so_add_packing_material",
    "so_add_packing_cost",
    "so_record_id"
  ]
}
